config:
    cluster: "Basic Information"
    endpoint: 0
    testOneVariable:
        type: int16u
        defaultValue: 1
tests:
    - label: "Examples Test Step 1"
      cluster: "LogCommands"
      command: "Log"
